{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "PortfolioCovers": {
    "StoragePath": "../../artifacts/portfolio-covers"
  }
}
